Problemas en instalar digi002 en imac 10.5.4

#1 por kramrovira el 29/10/2008
Hola foreros!
necesitaria un poco de ayuda!!! :s
haber tengo un imac version 10.5.4 leopard nuevo y me han prestado una digi 002 rack
el colega que me la presto no encontraba el cd que iba con la digi, pero me dio la clave de acceso
y me digo que me podia descargar el protools 6.9 des de la pagina, cosa que ya e hecho.
el problema es que cuando voy por instalar el programa no me deja. sale un error.:
DIGIDESIN PROTOOLS LE 6.7 MUST BE INSTALLED IN ORDER TO RUN THIS UPDATER

puede ser que solo puda instalar la version 7.4.2 en el mac 10.5.4? (lo he probado y se ha instalado correctamente pero con la contraseña de la digi 002 no entra)
¿el problema es que no tengo el cd de la digi????? que sera eso....
si alguien pude ayudarme...!!!!
salud!
Subir
--76656--
#2 por --76656-- el 30/10/2008
PArece ser que no tiran muy bien la 002 y el leopard mucha gente me ha venido con dudas...

Si solo te la han prestado por un tiempo no te merece volver a 10.4 donde se si movia bien...

Ese mensaje parece indicar que necesitas una version aun anterior al 6.9 , para la cual necesitas su correspondiente numero de serie......una cosa es la licencia de pro tools y otra la version o update .....cada nuevo update critico o de pago se nos entrega un nuevo password del nuevo update.....para instalar la primera version que tuvieras necesitas el primer password...

EL update desde el 6 al 7 es bien barato si lo tienes registrado

Espero haberte ayudado un poco
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo